@charset "UTF-8";
#header {
    background: url(../images/header_bg1.png) no-repeat center center;
    height: 470px;
}

#main {
    background-color: #f7f7f7;
}

.main-wrap {
    background-color: #FFFFFF;
    box-sizing: border-box;
    padding: 0 20px;
    margin-bottom: 20px;
}


/*
* @author:Mr.Zhu
* @title:离校办理
* @date:2022/3/9 9:35
*/

.Departure-handling .plate-tit {
    padding: 0 20px;
}

.Departure-handling .plate-tit>i {
    width: 715px;
}

.Departure-list {
    width: 100%;
    height: auto;
}

.Departure-list li {
    width: 100%;
    height: 136px;
    background-color: #F7F7F7;
    margin-bottom: 20px;
}

.Departure-list li a {
    width: 100%;
    height: 100%;
    box-sizing: border-box;
    padding: 0 20px;
}

.Departure-list li a h4 {
    font-size: 18px;
    color: #333333;
    line-height: 42px;
    text-overflow: ellipsis;
    overflow: hidden;
    white-space: nowrap;
    margin-top: 10px;
}

.Departure-list li a p {
    font-size: 16px;
    color: #999999;
    line-height: 26px;
    text-overflow: ellipsis;
    overflow: hidden;
    white-space: nowrap;
}

.Departure-list li a div {
    height: 48px;
    border-top: 1px solid rgba(102, 102, 102, .05);
    box-sizing: border-box;
    line-height: 48px;
    margin-top: 10px;
}

.Departure-list li a div>span {
    font-size: 16px;
    color: #999999;
    line-height: 42px;
    display: inline-block;
    margin-right: 60px;
    position: relative;
}

.Departure-list li a div>span:last-child {
    margin-right: 0px;
}

.Departure-list li a div>span:after {
    content: "";
    width: 1px;
    height: 8px;
    background-color: #083090;
    display: inline-block;
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    right: -30px;
}

.Departure-list li a div>span:last-child:after {
    display: none;
}

.Departure-list li:hover a * {
    color: #083090;
}


/*end*/


/*
* @author:Mr.Zhu
* @title:毕业证办理
* @date:2022/3/9 10:26
*/

.cGraduation-handling .plate-tit {
    padding: 0 20px;
}

.cGraduation-handling .plate-tit>i {
    width: 705px;
}


/*end*/


/*
* @author:Mr.Zhu
* @title:顶岗实习
* @date:2022/3/9 10:37
*/

.Post-Practice .plate-tit {
    padding: 0 20px;
}

.Post-Practice .plate-tit>i {
    width: 679px;
}

.PostPractice-cont {
    box-sizing: border-box;
    padding: 0 20px 20px;
}

.PostPractice-cont h4 {
    font-size: 18px;
    color: #083090;
    font-weight: bold;
    line-height: 42px;
    text-overflow: ellipsis;
    overflow: hidden;
    white-space: nowrap;
}

.PostPractice-cont p {
    font-size: 16px;
    color: #999999;
    line-height: 26px;
    display: -webkit-box;
    text-overflow: ellipsis;
    overflow: hidden;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 4;
    height: 104px;
}


/*end*/


/*
* @author:Mr.Zhu
* @title:顶岗实习计划
* @date:2022/3/9 10:46
*/

.Internship-plan .plate-tit {
    padding: 0 20px;
}

.Internship-plan .plate-tit>i {
    width: 715px;
}


/*end*/


/*
* @author:Mr.Zhu
* @title:机构简介
* @date:2022/3/9 10:56
*/

.Organization-Profile .plate-tit>i {
    width: calc(100% - (338px + 234px));
}

.Organization-Profile .plate-tit>span {
    font-size: 26px;
    color: #333333;
    font-weight: bold;
}

.Profile1 {
    width: 100%;
    box-sizing: border-box;
    padding: 20px 20px;
    background-color: rgba(247, 247, 247, .7);
    color: #666666;
    font-size: 16px;
    line-height: 28px;
}

.Profile1 span {
    font-size: 20px;
    color: #083090;
}

.Profile2 {
    width: 100%;
    height: 100%;
    /* display: flex;
    justify-content: space-between;
    margin-top: 34px;
    box-sizing: border-box;
    padding-bottom: 20px; */
}

.Profile2 .Profile2-left {
    width: 457px;
    height: 366px;
    display: flex;
    justify-content: center;
    align-items: center;
}

.Profile2 .Profile2-left img {
    max-width: 100%;
    height: auto;
}

.Profile2 .Profile2-right {
    width: calc(100% - 457px);
    height: auto;
    padding-left: 18px;
}

.Profile2 .Profile2-right p {
    font-size: 16px;
    color: #666666;
    line-height: 28px;
    text-indent: 2em;
}

.Organization-img {
    display: flex;
    justify-content: space-between;
}

.Organization-cont {
    background-color: transparent;
    padding: 0px;
}

.Organization-img li {
    width: 285px;
    height: 170px;
}

.Organization-img li img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}


/*end*/


/*
* @author:Mr.Zhu
* @title:教务专栏
* @date:2022/3/9 16:17
*/

.Educational-column {
    width: 100%;
    height: auto;
}

.Educational-column .plate-tit>i {
    width: calc(100% - 490px);
    margin-left: 0px;
}

.EducationalColumn-list {
    width: 100%;
    height: auto;
    display: flex;
    flex-wrap: wrap;
    box-sizing: border-box;
    padding-top: 15px;
}

.EducationalColumn-list li {
    width: 386px;
    height: auto;
    max-height: 159px;
    min-height: 100px;
    box-sizing: border-box;
    margin-right: 20px;
    margin-bottom: 20px;
}

.EducationalColumn-list li a {
    width: 100%;
    height: 100%;
}

.EducationalColumn-list li:nth-child(3n) {
    margin-right: 0px;
}

.EducationalColumn-list li img {
    width: 100%;
    height: 100%;
    max-width: 100%;
    max-height: 159px;
}


/*end*/


/*
* @author:Mr.Zhu
* @title:通知公告列表
* @date:2022/3/11 9:03
*/

.tzggList-tit {
    background: linear-gradient(to right, rgba(8, 48, 144, .07), #ffffff);
    box-sizing: border-box;
    padding: 0 20px;
    position: relative;
    margin-top: 20px;
    justify-content: flex-start;
}

.tzggList {
    width: 100%;
    height: auto;
    box-sizing: border-box;
}

.tzggList li {
    width: 100%;
    height: 198px;
    box-sizing: border-box;
    border-bottom: 1px solid rgba(102, 102, 102, .11);
    padding: 0 20px;
}

.tzggList li a {
    width: 100%;
    height: 100%;
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.tzggItem-time {
    width: 130px;
    height: auto;
    position: relative;
}

.tzggItem-time:after {
    content: "";
    width: 1px;
    height: 23px;
    background-color: #999999;
    display: inline-block;
    position: absolute;
    right: 0px;
    top: 50%;
    transform: translateY(-50%);
}

.tzggItem-time p {
    font-size: 24px;
    color: #999999;
    line-height: 42px;
}

.tzggItem-time span {
    font-size: 16px;
    color: #999999;
}

.tzggItem-text {
    width: calc(100% - 130px);
    height: auto;
    padding-left: 55px;
    box-sizing: border-box;
}

.tzggItem-text h4 {
    font-size: 18px;
    color: #333333;
    line-height: 42px;
    text-overflow: ellipsis;
    overflow: hidden;
    white-space: nowrap;
}

.tzggItem-text p {
    font-size: 16px;
    color: #999999;
    line-height: 26px;
    display: -webkit-box;
    text-overflow: ellipsis;
    overflow: hidden;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2;
    height: 52px;
}

.tzggList li:hover .tzggItem-time p {
    color: #083090;
    font-weight: bold;
}

.tzggList li:hover .tzggItem-text h4 {
    color: #083090;
    font-weight: bold;
}

.tzggList li:hover .tzggItem-text p {
    color: #333333;
}


/*end*/
/*2022-05-10 新增*/
.newsMain-cont{
    display: flex;
    justify-content: space-between;
    box-sizing: border-box;
    padding: 20px 0;
}
.newsMain-cont .tzggList li{
    height: 140px;
}
.newsMain-cont .main-right{
    width: calc(100% - 210px);
}
.newsMain-cont .aside-left{
    padding: 0 15px;
}
.newsMain-cont .aside-list li{
    padding: 0 10px;
    margin-bottom: 10px;
}
.newsMain-cont .aside-list{
    padding-left: 0 !important;
}
.newsMain-cont .aside-list li.active:before,.newsMain-cont .aside-list li:before{
    display: none !important;
}
.newsMain-cont .aside-list li a{
    line-height: 26px !important;
}
@media screen and (max-width: 1200px) {
    .Organization-img {
        box-sizing: border-box;
        padding: 0 10px;
    }
    .Organization-img li {
        width: calc(96% / 4);
        height: auto;
    }
    .EducationalColumn-list li {
        width: calc(96% / 3);
        margin-right: 15px;
    }
    .Educational-column {
        box-sizing: border-box;
        padding: 0 10px;
    }
}

@media screen and (max-width: 996px) {
    .Profile2 {
        flex-direction: column;
        align-items: center;
    }
    .Profile2 .Profile2-left {
        width: 100%;
        height: auto;
    }
    .Profile2 .Profile2-right {
        width: 100%;
        height: auto;
        padding-left: 0px;
    }
    .EducationalColumn-list li {
        width: calc(95% / 3);
    }
    .newsMain-cont{
        flex-direction: column;
    }
    .aside-left{
        width: 100%;
    }
    .newsMain-cont .main-right{
        width: 100%;
    }
}

@media screen and (max-width: 768px) {
    .EducationalColumn-list {
        justify-content: space-between;
    }
    .EducationalColumn-list li {
        width: calc(98% / 2);
        margin-right: 0px;
    }
}

@media screen and (max-width: 616px) {
    .Organization-img {
        flex-wrap: wrap;
    }
    .Organization-img li {
        width: calc(96% / 2);
        margin-top: 20px;
    }
}

@media screen and (max-width: 515px) {
    .tzggItem-time {
        width: 80px;
    }
    .tzggItem-text {
        width: calc(100% - 80px);
        padding-left: 20px;
    }
}

@media screen and (max-width: 414px) {
    .Organization-img li {
        width: 100%;
    }
    .Organization-Profile .plate-tit>span {
        display: none;
    }
    .EducationalColumn-list li {
        width: 100%;
    }
}